MINOVA DEMO - Bug #572

[Ul] Update Ul Baru
11/22/2021 03:55 PM - Maulina Hali

Status: Closed Start date: 11/22/2021
Priority: Urgent Due date: 11/23/2021
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,
Mohon bantuannya untuk melakukan update Ul untuk port 31133 dan 61124.

Terima kasih

History

#1 - 11/22/2021 03:56 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from High to Urgent

Helep ya mang...
untuk kebutuhan testing dan demo

Tks

#2 - 12/02/2021 01:35 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

#3 - 12/07/2021 09:52 AM - Maulina Hali
- Status changed from QA Test to Closed

Dear All,

Sudah sesuai yaaa, sudah terupdate.
Terima kasih banyak

03/15/2025
